<?xml version="1.0" encoding="UTF-8"?>
<DBXML>
	<TABLE name="WB_KNOWLEDGE_TYPE" status="central" central="true"
		out="record">
		<FIELD>TYPE_ID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<FIELD>COMPANYID</FIELD>
		<ORDER>
			<FIELD>TYPE_ID</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
